VME Intensity Monitor - Feature #12141

Provide Boxcar Averaging on Current Devices
04/01/2016 10:44 AM - Roger Tokarek

Status: Closed Start date: 04/01/2016
Priority: High Due date: 04/08/2016
Assignee: Roger Tokarek % Done: 100%

Category: DAQ Estimated time: 8.00 hours
Target version: Spent time: 2.00 hours

Description

Pxie requests boxcar averaging on current devices.

History

#1 - 04/01/2016 10:51 AM - Roger Tokarek

Pxie requests boxcar averaging on the toroid currents. The sample size should be settable by Acnet. The initial default sample setting might be in the
range of 10 to 60 pulses.

#2 - 04/05/2016 09:34 AM - John Diamond
- Category changed from Fliter to DAQ

- Status changed from New to Closed

- % Done changed from 0 to 100

See: #11991

However, | did find and fix a bug in the average current calculation.
